<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/db_layout"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<LinearLayout
		android:orientation="horizontal"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<Button
			android:id="@+id/start_button"
			android:text="開始"
			android:onClick="onClickStartButton"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"></Button>
		<Button
			android:id="@+id/stop_button"
			android:text="中止"
			android:onClick="onClickStopButton"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"></Button>
	</LinearLayout>
	<TextView
		android:id="@+id/db_text_view"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content" />
</LinearLayout>
